/*
--CopyRight(C) 2003, NTT All rights reserved
--
--	RoleAssignments初期データ挿入
--		変更履歴
--			2004.01.08  新規作成  横山 豪
--
--	RoleAssignments初期データをXMS2データベースに挿入します。
--
*/

USE %DB_NAME%

GO

INSERT INTO [dbo].[RoleAssignments](Role_assign_id,user_id,Role_id,GroupID)
VALUES ('0','PE000000','0','GR000000')

